@charset "UTF-8";

/*--------------------------------------------------------
ページスタイル
--------------------------------------------------------*/

/* =======================================
　0.トップページ
======================================= */

/*----- 共通事項 -----*/
/* タイポグラフィ */
figure.wp-block-image.typo-design {
  margin-left: -1.2vw;
}

/* タイトル部見出し */
.wp-block-snow-monkey-blocks-container.smb-container.c-container.top-title-container {
  margin-top: -4vw;
  margin-bottom: 4vw;
}

h2.wp-block-heading.top-heading-h2-style {
  font-size: max(2.334vw, 20px);
}


@media (max-width: 639px) {
  .wp-block-image.typo-design img {
    max-width: 115%;
  }
}



/*----- ファーストビュー -----*/
/* グループ全体 */
.wp-block-group.fv-group {
  margin-bottom: -11vw;
  padding-bottom: 1px;
}

/* アクセントロゴ */
.wp-block-snow-monkey-blocks-container.smb-container.c-container.fv-accent-logo-container {
  margin-top: -13.5vw;
  margin-bottom: 13.5vw;
}

figure.wp-block-image.fv-accent-logo {
  max-width: 29vw;
}


@media (max-width: 1023px) {
  figure.wp-block-image.fv-accent-logo {
    max-width: 70vw;
  }
}

@media (max-width: 639px) {
  .wp-block-columns.lead-col {
    gap: 0;
  }
}


/* PC専用アクセントロゴ */
.wp-block-columns.top-logo-pc {
  position: absolute;
  width: 100%;
  top: 3vw;
  right: 3vw;
}


.wp-block-image.sme-hidden-sm.toppage-pc-logo {
  margin-top: 17vw;
}


/* スマホ専用アクセントロゴ */
@media (max-width: 639px) {
  .wp-block-image.fv-janima-accent-logo-image.sp figure {
    width: 50vw;
  }
}


.wp-block-group.about-group {
  position: relative;
  z-index: 1;
}

.wp-block-possweb-decoration.about-contents-wrap {
  margin-top: -240px !important;
  margin-left: 4% !important;
  position: relative;
  z-index: 0;
}

@media (min-width: 1024px) {
  .wp-block-columns.lead-contents-col {
    background: url(../../images/toppage/image01.webp) no-repeat right center;
    background-size: 60%;
  }
}


@media (max-width: 1023px) {
  .wp-block-columns.lead-contents-col {
    display: flex;
    flex-direction: column !important;
  }

  .wp-block-possweb-decoration.about-contents-wrap {
    margin-right: 4% !important;
  }
}



/*----- JANIMAについてエリア -----*/
@media (max-width: 639px) {
  .wp-block-group.about-group {
    margin-top: -16vw;
  }
}


/*----- 活動内容エリア -----*/
.wp-block-group.activity-content-frame {
  background: url(../../images/toppage/ellipse-accent.png) no-repeat center center/contain;
  width: 500px;
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 56px !important;
}

/* イメージカラム */
.wp-block-columns.activities-image-col {
  margin-bottom: -36vw;
}

/* コンテンツカラム */
.activities-content-col-wrap {
  margin-top: 5vw !important;
}

.wp-block-columns.activities-content-col1,
.wp-block-columns.activities-content-col2 {
  margin-left: 20vw;
}

.wp-block-columns.activities-content-col1 {
  display: flex;
  justify-content: center;
  margin-bottom: -94px !important;
}

.wp-block-columns.activities-content-col2 {
  margin-top: calc(-1.75em - 24px);
  display: flex;
  justify-content: center;
  gap: 0;
  margin-bottom: 0 !important;
}

.wp-block-column.activities-content-col1-center,
.wp-block-column.activities-content-col2-left,
.wp-block-column.activities-content-col2-right {
  width: 500px !important;
  max-width: 500px;
}

.wp-block-column.activities-content-col2-left {
  margin-right: -24px;
}


/* テキストエリア */
.activity-content-frame h3,
.activity-content-frame p {
  padding: 0 !important;
}

.activity-content-frame h3 {
  font-size: 24px;
  margin-bottom: 2vw;
  line-height: 1.35;
  margin-bottom: 24px !important;
}

.activity-content-frame p {
  font-size: 16px;
  line-height: 1.3;
  padding-bottom: 16px !important;
}


/* モバイル調整 */
@media (max-width: 1023px) {
  .wp-block-group.activity-content-frame {
    height: 50vw;
    width: 100%;
  }

  .wp-block-columns.activities-image-col {
    margin-bottom: 0;
  }

  .wp-block-columns.activities-content-col1,
  .wp-block-columns.activities-content-col2 {
    margin-left: 0;
  }

  .wp-block-columns.activities-content-col1 {
    margin-bottom: 0 !important;
  }

  .wp-block-column.activities-image-col-inner {
    flex-basis: 100% !important;
  }
}



@media (max-width: 781px) {
  .wp-block-group.activity-content-frame {
    height: calc(100vw - 40px);
    padding: 0 !important;
  }

  .wp-block-columns.activities-content-col1 {
    margin-bottom: 50px !important;
  }

  .wp-block-column.activities-content-col1-center,
  .wp-block-column.activities-content-col2-left,
  .wp-block-column.activities-content-col2-right {
    max-width: 90%;
  }

  .wp-block-column.activities-content-col2-left {
    margin-right: 0;
  }

  .wp-block-columns.activities-image-col {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    gap: 0;
  }

}

@media (max-width: 639px) {
  .activity-content-frame h3 {
    font-size: 21.6px;
    margin-bottom: 6vw;
  }

  .activity-content-frame p {
    font-size: 14.4px;
    line-height: 1.4;
  }
}


@media (max-width: 480px) {
  .wp-block-columns.activities-content-col1 {
    margin-bottom: 80px !important;
  }

  .wp-block-column.activities-content-col2-left {
    margin-bottom: 32px;
  }
}



/*----- 登録患者数 -----*/
.wp-block-group.count-content-group-wrap p {
  padding: 0;
}


/* 登録患者数詳細 */
.wp-block-group.count-content-group-wrap {
  gap: 48px;
}

.wp-block-group.count-detail.content1 {
  gap: 24px;
}

.wp-block-group.count-detail-title p,
p.count-detail-number,
.wp-block-group.count-detail-value p {
  line-height: 1;
}

.wp-block-group.detail-number-group.large {
  margin-bottom: -18px;
}

.wp-block-group.detail-number-group.small {
  margin-bottom: -4px;
}

p.count-detail-number {
  font-family: var(--type-en-font-sans);
}

p.count-detail-people {
  padding-bottom: 1px !important;
}

.wp-block-group.count-detail.content2 {
  gap: 20px;
}

.wp-block-group.count-detail.content2 .wp-block-group.count-detail-title {
  width: 340px;
}


@media (max-width: 639px) {
  .wp-block-group.count-detail-title {
    max-width: 62vw;
  }
}

@media (max-width: 380px) {
  .wp-block-group.count-flex-wrap {
    flex-direction: column;
    align-items: flex-start;
  }
}



/*----- お知らせエリア -----*/
.wp-block-snow-monkey-blocks-container.smb-container.c-container.activities-container.top-title-container.news-heading-wrap {
  margin-top: -4.5vw;
  margin-bottom: 4.5vw;
}




/* =======================================
　1.患者様・ご家族様の皆様へ
======================================= */
body.page-patients-and-families #content-inner {
  padding-bottom: 0 !important;
}


/* =======================================
　2.医師・研究者の皆様へ
======================================= */
.page-doctors-and-researchers #content-inner {
  padding-bottom: 0 !important;
}


/* =======================================
　3.関連企業の皆様へ
======================================= */
.page-related-companies #content-inner {
  padding-bottom: 0 !important;
}


